{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title> login Form </title>
    <link rel="stylesheet" type = "text/css" href= "{% static 'css/style.css' %}">
{% block content %}
<body class= "body-bg">
    <div class= "loginbox">
        <h1 style= text-align:center; > login here </h1>
        <form action='/' method= 'POST'>
            {% csrf_token %}
            <p> Username </p>
                <input type= "text" name='username' placeholder= "Enter Username" required>
                <p> Password </p>
                <input type= "password" name= 'password' placeholder="Enter Password" required>
                <input type= "submit" name= '' value="login">
        </form>
    </div>
</body>
</html>
</head>
{% endblock %}
